<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>References_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li> <i class="ion-ios-circle-filled color"></i></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">

        <div align="justify">
          <img width="200" height="200" src="img/portfolio/lib.gif" alt="" />
          <h3>References</h3>
          <h5>A collection of references, projects, papers, readings, videos,... which are related to my project.</h5>
          <div class="h-30"></div>

            <h4>AI & Creativity</h4>
            <p>Research: <a target="_blank" href="http://research.gold.ac.uk/25213/1/Fiebrink_TOCE2019_Accepted.pdf">Machine Learning Education for Artists, Musicians, and Other Creative Practitioners</a></p>
            <p>Research: <a target="_blank" href="https://www.pfeifferreport.com/wp-content/uploads/2018/10/Creativity-and-technology-in-the-age-of-AI.pdf">Creativity and technology in the age of AI</a></p>
            <p>Research: <a target="_blank" href="https://www.sciencedirect.com/science/article/pii/S0004370298000551">Creativity and artificial intelligence</a></p>
            <p>Read: <a target="_blank" href="https://theblog.adobe.com/what-ai-advances-mean-for-creators-the-creative-process/">What AI Advances Mean for Creators & the Creative Process</a></p>
            <p>Project: <a target="_blank" href="https://magenta.tensorflow.org/">Magenta</a> - <a target="_blank" href="https://quickdraw.withgoogle.com/data/">Quick, Draw</a> / <a target="_blank" href="https://magenta.tensorflow.org/sketch-rnn-demo">Sketch-RNN</a>
               / <a target="_blank" href="https://nsynthsuper.withgoogle.com/">NSynth Super</a> / <a target="_blank" href="https://experiments.withgoogle.com/sound-maker">NSynth: Sound Maker</a></p>
            <p>Project: <a target="_blank" href="https://experiments.withgoogle.com/living-archive-wayne-mcgregor">Living Archive by Wayne McGregor</a></p>
            <p>Read: <a target="_blank" href="https://experiments.withgoogle.com/living-archive-wayne-mcgregor">Strike a pose and create your own choreography – with a little help from machine learning</a></p>
            <p>Project: <a target="_blank" href="https://www.aiva.ai/">AIVA - The Artificial Intelligence composing emotional soundtrack music</a></p>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/processing/the-classyfier-ai-detects-situation-and-appropriates-music/">The Classyfier – AI detects situation and appropriates music</a></p>
            <p>Project: <a target="_blank" href="http://www.imaginarysoundscape.net/">Imaginary Soundscape</a></p>
            <p>Tool: <a target="_blank" href="https://teachablemachine.withgoogle.com/">Teachable Machine</a></p>
            <p>Tool: <a target="_blank" href="http://cognimates.me/home/">Cognimates</a></p>
            <p>Tool: <a target="_blank" href="https://machinelearningforkids.co.uk/#!/welcome">Meachine Learning for kids</a></p>
            <p>Tool: <a target="_blank" href="http://www.wekinator.org/">Wekinator</a></p>
            <p>Watch: <a target="_blank" href="https://vimeo.com/287094397">Machine Learning for Human Creative Practice - Dr. Rebecca Fiebrink at Eyeo 2018</a></p>
            <p>Course: <a target="_blank" href="https://www.kadenze.com/courses/machine-learning-for-musicians-and-artists-v/info">Machine Learning for Musicians and Artists - Kadenze</a></p>
            <div class="h-30"></div>

            <h4>AI & Art</h4>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/openframeworks/learning-to-see-making-deep-neural-network-predictions-on-live-camera-input/#contents">Learning To See - Making deep neural network predictions on live camera input</a></p>
            <p>Exhibition: <a target="_blank" href="https://www.barbican.org.uk/our-story/press-room/ai-more-than-human">AI: More than Human</a> / <a target="_blank" href="https://artsandculture.google.com/project/ai-more-than-human">AI: More than Human (Google Art & Culture)</a></p>
            <p>Read: <a target="_blank" href="https://aiartists.org/">AIArtists.org</a></p>
            <p>Read: <a target="_blank" href="https://medium.com/artists-and-machine-intelligence">Artists + Machine Intelligence - A program about art, technology, and machine creativity</a></p>
            <p>Read: <a target="_blank" href="https://news.artnet.com/market/9-artists-artificial-intelligence-1384207?fbclid=IwAR1iAGZ6KcDFHcQXGpBQ5btPZICifPdUxcz29AjITdeoPuekeYcHvAU4c9A">9 pioneering artists in AI</a></p>
            <p>Watch: <a target="_blank" href="https://www.ted.com/talks/sougwen_chung_why_i_draw_with_robots?utm_campaign=tedspread&utm_medium=referral&utm_source=tedcomshare">Why I draw with robots</a></p>
            <p>Read: <a target="_blank" href="https://www.christies.com/features/A-collaboration-between-two-artists-one-human-one-a-machine-9332-1.aspx">Is artificial intelligence set to become art’s next medium?</a></p>
            <p>Read: <a target="_blank" href="https://heartbeat.fritz.ai/artificial-art-how-gans-are-making-machines-creative-b99105627198">Artificial Art: How GANs are making machines creative</a></p>
            <p>Watch: <a target="_blank" href="https://www.youtube.com/watch?v=50luTCu129c">DeepDream Art and Machine Learning Symposium 2016</a></p>
            <p>Read: <a target="_blank" href="https://www.youtube.com/watch?v=50luTCu129c">Google DeepDream</a></p>
            <p>Project: <a target="_blank" href="http://recognition.tate.org.uk/#intro">Exhibition [Recognition]</a></p>
            <p>Read: <a target="_blank" href="https://www.ai-darobot.com/jointhemovement">Ai-Da Robot Artist</a></p>
            <p>Watch: <a target="_blank" href="https://www.youtube.com/watch?v=L4QBKzL4dCs&feature=emb_logo">AI vs art: Can the machine be creative?</a></p>
            <p>Project: <a target="_blank" href="https://derivative.ca/community-post/refactor-autonomous-generative-painting-factory-mapping-artist">REFACTOR: AN AUTONOMOUS GENERATIVE PAINTING FACTORY MAPPING THE ARTIST</a></p>
            <p>Read: <a target="_blank" href="https://aeon.co/essays/how-algorithms-are-transforming-artistic-creativity">Art by algorithm</a></p>
            <p>Read: <a target="_blank" href="https://mitpress.mit.edu/books/artist-machine">The artist in the machine: the world of AI-powered creativity</a></p>
            <div class="h-30"></div>

            <h4>AI & Design</h4>
            <p>Project: <a target="_blank" href="https://www.autodesk.com/solutions/generative-design">Generative Design - Autodesk</a> / <a target="_blank" href="https://autodeskresearch.com/projects/dreamcatcher">Project Dreamcatcher</a></p>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/objects/the-chair-project-reversing-the-roles-of-human-and-machine-in-the-design-process/">The chAIr Project - Reversing the role of human and machine in the design process</a></p>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/objects/100-chair-designing-for-algorithmic-landscapes/">100 Chair - Designing for Algorithmic Landscapes</a></p>
            <p>Project: <a target="_blank" href="http://adht.parsons.edu/designstudies/plot/augmented-imagination-machine-learning-art-as-automatism/">Augmented Imagination: Machine Learning Art as Automatism</a></p>
            <p>Watch: <a target="_blank" href="https://www.ted.com/talks/maurice_conti_the_incredible_inventions_of_intuitive_ai?utm_campaign=tedspread&utm_medium=referral&utm_source=tedcomshare">The incredible inventions of intuitive AI</a></p>
            <p>Project: <a target="_blank" href="https://sites.google.com/view/project-euphonia/">Project Euphonia</a></p>
            <p>Reserch: <a target="_blank" href="http://janinkoch.de/?portfolio=design-implications-for-designing-with-a-collaborative-ai">Design implications for Designing with a Collaborative AI</a></p>
            <p>Read: <a target="_blank" href="https://uxplanet.org/future-of-artificial-intelligence-in-design-ce8f4e7a2adc">Future of Artificial Intelligence in Design</a></p>
            <p>Read: <a target="_blank" href="https://design.google/library/ai/">People + AI Research – Google Design</a></p>
            <p>Read: <a target="_blank" href="https://medium.com/artists-and-machine-intelligence/rethinking-design-tools-in-the-age-of-machine-learning-369f3f07ab6c">Rethinking Design Tools in the Age of Machine Learning</a></p>
            <p>Read: <a target="_blank" href="https://uxdesign.cc/ai-and-design-ai-is-your-creative-partner-cb035b8ef107">AI and Design: why AI is your creative partner</a></p>
            <p>Read: <a target="_blank" href="https://medium.com/ixda-taiwan/ixda-%E4%BA%92%E5%8B%95%E5%BF%AB%E6%9D%BF-9-microsoft-ai-sr-ux-design-lead-%E9%99%B3%E7%BF%B0%E7%94%B3-%E7%B5%90%E5%90%88%E5%B0%8D%E4%BA%BA%E9%A1%9E%E9%9C%80%E6%B1%82%E4%BB%A5%E5%8F%8A-ai-%E7%9A%84%E6%B7%B1%E5%BA%A6%E7%90%86%E8%A7%A3-%E7%82%BA%E4%BA%BA%E6%A9%9F%E5%85%B1%E7%94%9F%E6%99%82%E4%BB%A3%E9%80%B2%E8%A1%8C%E8%A8%AD%E8%A8%88-e718fea09c3">結合對人類需求以及 AI 的深度理解，為人機共生時代進行設計</a></p>
            <p>Read: <a target="_blank" href="http://fab.cba.mit.edu/classes/865.18/design/generative/index.html">Generative, Declarative, Evolutionary Design Tools</a></p>
            <p>Project: <a target="_blank" href="https://www.dezeen.com/2019/04/11/ai-chair-philippe-starck-kartell-autodesk-artificial-intelligence-video/">World's first production chair designed with artificial intelligence</a></p>
            <p>Read: <a target="_blank" href="https://www.dezeen.com/2017/02/06/generative-design-software-will-give-designers-superpowers-autodesk-university/">Generative design software will give designers "superpowers"</a></p>
            <div class="h-30"></div>

            <h4>AI Literacy</h4>
            <p>Project: <a target="_blank" href="https://aieducation.mit.edu/index.html#about">MIT Open Learning Project - Innovating Learning and Education in the Era of AI</a></p>
            <p>Project: <a target="_blank" href="https://design.google/library/ai/">The Intelligence Augmentation Design Toolkit</a></p>
            <p>Read: <a target="_blank" href="http://aimeets.design/">AI meets Design</a></p>
            <p>Tool: <a target="_blank" href="https://www.ideo.com/post/ai-ethics-collaborative-activities-for-designers">IDEO’s AI Ethics Cards</a></p>
            <p>Read: <a target="_blank" href="https://leapfrog.nl/blog/archives/2017/03/10/machine-learning-for-designers-workshop/">‘Machine Learning for Designers’ workshop</a> / <a target="_blank" href="https://leapfrog.nl/blog/archives/2016/10/26/adapting-intelligent-tools-for-creativity/">Adapting intelligent tools for creativity</a></p>

            <h4>AI/ML in UI/UX</h4>
            <p>Read: <a target="_blank" href="https://pair.withgoogle.com/">Designing human-centered AI products</a></p>
            <p>Read: <a target="_blank" href="https://medium.com/google-design/human-centered-machine-learning-a770d10562cd">Human-Centered Machine Learning</a></p>
            <p>Research: <a target="_blank" href="https://aaai.org/ocs/index.php/SSS/SSS17/paper/view/15363/14575">The Role of Design in Creating Machine-Learning-Enhanced User Experience</a></p>
            <p>Research: <a target="_blank" href="https://aaai.org/ocs/index.php/SSS/SSS17/paper/view/15370/14569">Interactive Machine Learning for End-User Innovation</a></p>
            <p>Research: <a target="_blank" href="https://link.springer.com/chapter/10.1007/3540634932_3">Machine learning for adaptive user interfaces</a></p>
            <p>Tool: <a target="_blank" href="https://firebase.google.com/">Firebase</a></p>
            <div class="h-30"></div>

            <h4>AI/ML in Physical Computating</h4>
            <p>Project: <a target="_blank" href="https://experiments.withgoogle.com/tiny-sorter/view">Tiny Sorter</a></p>
            <p>Project: <a target="_blank" href="http://bjoernkarmann.dk/objectifier">Objectifier Spatial Programming</a></p>
            <p>Project: <a target="_blank" href="https://cloud.google.com/blog/products/gcp/my-summer-project-a-rock-paper-scissors-machine-built-on-tensorflow">A rock-paper-scissors machine</a></p>
            <div class="h-30"></div>

            <h4>AI & Data</h4>
            <p>Read: <a target="_blank" href="https://anatomyof.ai/">Anatomy of an AI system</a></p>
            <p>Read: <a target="_blank" href="https://labs.rs/en/">Share Lab</a></p>
            <p>Read: <a target="_blank" href="https://ai.googleblog.com/2017/04/federated-learning-collaborative.html">Federated Learning: Collaborative Machine Learning without Centralized Training Data</a></p>
            <div class="h-30"></div>

            <h4>AI/ML in General</h4>
            <p>Read: <a target="_blank" href="https://deepindex.org/?fbclid=IwAR0UXXFnyE-1DGDgIPtBZXtz6cj9KYjO8_cEkDt1l-3OG8eDTBhZIegST80">Keeping track of what AI can do and where it is being applied</a></p>
            <p>Read: <a target="_blank" href="https://christophm.github.io/interpretable-ml-book/index.html">Interpretable Machine Learning</a></p>
            <p>Read: <a target="_blank" href="https://www.aaai.org/Library/Symposia/Spring/ss17-04.php">AAAI DIGITAL LIBRARY</a></p>
            <p>Read: <a target="_blank" href="https://ai.google/">Google AI</a></p>
            <p>Tool: <a target="_blank" href="https://www.fast.ai/">fast.ai</a></p>
            <p>Tool: <a target="_blank" href="https://www.tensorflow.org/">TensorFlow</a></p>
            <div class="h-30"></div>

            <h4>Technology & Creativity</h4>
            <p>Project: <a target="_blank" href="https://projectbloks.withgoogle.com/">Project Blocks</a></p>
            <p>Toolkit: <a target="_blank" href="https://littlebits.com/pages/educators">LittleBits</a></p>
            <p>Read: <a target="_blank" href="https://www.fatherly.com/gear/makeblock-neuron-electronic-building-blocks/">Electronic Building Blocks</a></p>
            <p>Project: <a target="_blank" href="https://www.media.mit.edu/projects/pop-kit/overview/">PopBots</a></p>
            <p>Project: <a target="_blank" href="https://mimugloves.com/">MIMU Gloves</a></p>
            <p>Project: <a target="_blank" href="https://stephanmax.is/writing/generative-art-with-p5js">Generative Art with p5.js</a></p>
            <div class="h-30"></div>

            <h4>Interfaces</h4>
            <p>Watch: <a target="_blank" href="https://www.youtube.com/watch?v=FVhrLwBNbvU">Technological Mediation</a></p>
            <p>Read: <a target="_blank" href="https://scopeblog.stanford.edu/2018/03/15/human-interaction-in-the-age-of-technology/">A conflicted relationship: On technology and human interaction</a></p>
            <p>Project: <a target="_blank" href="http://www.nointerface.com/book/">The Best Interface is No Interface</a></p>
            <p>Watch: <a target="_blank" href="https://www.youtube.com/watch?v=VDO5fPF-Ppo">Design Is [Screenless] — Designing for a World Without Screens</a></p>
            <p>Watch: <a target="_blank" href="https://www.ted.com/talks/ivan_poupyrev_everything_around_you_can_become_a_computer?utm_campaign=tedspread&utm_medium=referral&utm_source=tedcomshare">Everything around you can become a computer</a></p>
            <p>Project: <a target="_blank" href="https://experiments.withgoogle.com/jacquard-residency">Jacquard x Google Arts & Culture - Artist Residency</a></p>
            <p>Project: <a target="_blank" href="http://www.figlab.com/">The Future Interfaces Group</a></p>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/maxmsp/playin-the-pavement-daily-tous-les-jours-mesa-musical-shadows/">Playin’ the Pavement – Daily tous les jours’ Mesa Musical Shadows</a></p>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/objects/fabrickeyboard-stretchable-fabric-sensate-media-as-a-musical-instrument/">FabricKeyboard – Stretchable fabric (sensate media) as a musical instrument</a></p>
            <p>Project: <a target="_blank" href="http://tangible.media.mit.edu/project/intouch/">inTouch</a></p>
            <div class="h-30"></div>

            <h4>Technology & Sensing</h4>
            <p>Watch: <a target="_blank" href="https://www.ted.com/talks/keith_kirkland_wearable_tech_that_helps_you_navigate_by_touch#t-366738">Wearable tech that helps you navigate by touch</a></p>
            <p>Watch: <a target="_blank" href="https://www.ted.com/talks/david_eagleman_can_we_create_new_senses_for_humans?utm_campaign=tedspread&utm_medium=referral&utm_source=tedcomshare">Can we create new senses for humans?</a></p>
            <p>Project: <a target="_blank" href="http://www.noasilver.com/portfolio/sound-a-tributary-of-touch/">Sound, a tributary of Touch</a></p>
            <p>Project: <a target="_blank" href="https://zensei.media.mit.edu/">Zensei</a></p>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/processing/sensortape-3d-aware-dense-sensor-network-on-a-tape/">SensorTape – 3D-aware dense sensor network on a roll of tape</a></p>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/environment/tangibles-worlds-adding-a-sense-of-material-and-touch-to-vr/">Tangibles Worlds – Adding a sense of material and touch to VR</a></p>
            <p>Project: <a target="_blank" href="https://www.creativeapplications.net/processing/self-choreographing-network-cyber-physical-design-and-interactive-bending-active-systems/">Self-Choreographing Network – Cyber-physical design and interactive bending-active systems</a></p>
            <p>Read: <a target="_blank" href="https://theconversation.com/how-our-unconscious-visual-biases-change-the-way-we-perceive-objects-109039">How our unconscious visual biases change the way we perceive objects</a></p>
            <div class="h-30"></div>




        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
